p {margin:0; padding:0;}
img { border:0; vertical-align:top; max-width: 100%;}
#magazine {max-width:768px;margin: 0 auto;padding: 0;}
img[usemap] {
height: auto;
max-width: 100%;
}
#magazine .navi a:hover{opacity: 90%;}
#a01 , #b02 , #c03 , #d04 ,#e05 {
	margin-top: -40px;
	padding-top: 40px;
}
#magazine h1 {color: #000; font-size: 26px; font-feature-settings: "palt"; letter-spacing: 0.01em; line-height: 1.4em; padding: 5%; margin-bottom: 15%; background: linear-gradient(180deg, #e9d69c, #c2a04e);font-family: "游明朝 Medium", "Yu Mincho Medium", "YuMincho Medium", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;}
#magazine h1 span {color: #000; font-size: 18px; line-height: 1.6em; letter-spacing: -0.05em;}
#magazine .prologue {font-size: 20px; line-height: 1.5em; margin: 10% 5%; font-family: "游明朝 Medium", "Yu Mincho Medium", "YuMincho Medium", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;}
#magazine .mokuji {margin: 0 5% 15%;; padding: 3%; border:1px solid rgb(119, 119, 119);}
#magazine .mokuji p {font-size: 18px;margin-bottom: 1em;}
#magazine .title {margin-bottom: 15%;}
#magazine section {margin-bottom: 20%;}
#magazine section:last-child {margin-bottom: 10%;}
#magazine ul {margin:0 0 0 1.3em;}
#magazine ul li {font-size: 16px; line-height: 1.6; margin-bottom: 1em;list-style: square; text-decoration: underline; }
#magazine ul li:last-child {margin: 0;}
#magazine h2 { font-feature-settings: "palt";font-size: 32px; font-weight: bold; margin: 8% 5%;line-height: 0.8em;border-bottom: solid 14px #ebd89f;/*background: linear-gradient(transparent 90%, #ebd89f 90%);*/}
#magazine h2 span {font-size: 21px;  font-weight: bold;}
#magazine h2 p {margin-top: 2%;font-size: 15px;letter-spacing: -0.07em;}
#magazine h3 {font-size: 17px; font-weight: bold; line-height: 1.5em; margin: 10% 5% 1%;padding-bottom: 2%; border-bottom: solid 1px #000000;}
#magazine .txt {font-size: 15px;margin:10% 5%;line-height: 2em;}
#magazine .h3_txt {font-size: 15px;margin: 3% 5% 10%;line-height: 2em;}
#magazine sup.kome { vertical-align: super; font-size: 0.6em;}
#magazine p.annotation {font-size: 12px; margin: 5%;}

/*----　ナビゲーション　コンポーネント　----*/
#magazine_bnr { max-width: 768px; margin: 0 auto 5%; padding: 0;}
#magazine_bnr h2 {margin: 0 3% 8%; padding: 3%; font-size: 18px;font-weight: bold; text-align: center; background:linear-gradient(180deg, #e9d69c, #c2a04e); }
#magazine_bnr { max-width: 768px; margin: 0 auto; padding: 0;}
#magazine_bnr ul { display: flex; justify-content: space-between; gap: 3%; padding:0 3%; margin-bottom: 3%;}
#magazine_bnr li { background-color: #F8F9FA; }
#magazine_bnr .image { padding: 5%; border-radius: 10%; box-sizing: border-box;}
#magazine_bnr p {padding: 0 5% 5%;height: 50px;line-break: strict; font-size: 14px; line-height: 1.4; font-feature-settings: "palt";} 
#magazine_bnr .bo_bnr img { padding:3%; box-sizing: border-box;}
/*----　ナビゲーション　コンポーネント　----*/

/*===============================================
●pc 画面の横幅が768pxから
===============================================*/
@media only screen and (min-width: 768px) {
#magazine h1 { font-size: 48px;}
#magazine h1 span {font-size: 30px;}
#magazine .prologue {font-size: 35px;line-height: 1.8;}
#magazine .mokuji p {font-size: 30px;}
#magazine ul {margin:0 0 0 2.2em;}
#magazine ul li {font-size: 24px; }
#magazine h2 { font-size: 54px; border-bottom: solid 30px #ebd89f;}
#magazine h2 span {font-size: 33px;}
#magazine h2 p {font-size: 28px;}
#magazine h3 {font-size: 30px; padding-bottom: 1%; border-bottom: solid 2px #000000;}
#magazine .txt {font-size: 24px;}
#magazine .h3_txt {font-size: 24px;margin: 3% 5% 8%;}

/*----　ナビゲーション　コンポーネント　----*/
#magazine_bnr h2 { font-size: 24px;}
#magazine_bnr p { font-size: 16px;} 
/*----　ナビゲーション　コンポーネント　----*/
}
